[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObjectEx.Create

Creates an object to be destroyed after use.

## Declaration

Source position: controls.pp line 386

`public constructor TDragObjectEx.Create(`
`AControl: TControl`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .